@charset "utf-8";
/* CSS Document */

/* ===================================================== */
/* j[X
/* ===================================================== */
#section .backnumber .inner #news{
	margin: 30px 0 30px 0;
}


#section .backnumber .inner #news ul{
	width: 850px;
	margin-left: 5px;
	padding: 10px 0 10px 0;
	border-top: #CCC dotted 1px;
	overflow: auto;
	font-size: 12px;
}

#section .backnumber .inner #news ul li.date{
	width: 80px;
	float: left;
	line-height: 1.6em;	
	background-image: url(../img/img_p_bg.gif) ;			
}

#section .backnumber .inner #news ul li.mark{
	width: 70px;
	float: left;
	font-weight: bold;
	text-align: center;
	background-image: url(../img/img_p_bg.gif) ;
	padding: 3px 0;
	margin-top: -2px;
}

#section .backnumber .inner #news ul li.detail{
	width: 680px;
	background-image: url(../../../common/img/img_p_bg.gif) ;
	padding-left: 15px;
	line-height: 1.6em;
	overflow: hidden;	
}

#section .backnumber .inner #news ul li.news{
	border: #e8404e 1px solid;
	color: #e8404e;
}

#section .backnumber .inner #news ul li.event{
	border: #39996a 1px solid;
	color: #39996a;
}

#section .backnumber .inner #news span.closeup{
	font-size: 11px;
	padding: 0px 5px;
	color:#FFF;
	background: #039;
	overflow: hidden;	
}